<%@ Page Title="" Language="C#" MasterPageFile="~/v/ST.Master" EnableViewState="false" AutoEventWireup="true" CodeBehind="Keyword.aspx.cs" Inherits="Stat.web.v.SKeyword" %>
<asp:Content ID="Content1" ContentPlaceHolderID="head" runat="server">
<script type="text/javascript"> 
    $(document).ready(function(){
     $("#SubmitSearch").bind('click',searchData);  
   });   
   function searchData() {    
    var st=$("#sTime").val();
    var et=$("#eTime").val();
    var key=$("#sKeyWord").val();
    var engineId=$("select option:selected").val();
    if(!strDateTime(st)){alert('日期不正确');$("#sTime").focus();return;}
    if (!strDateTime(et)) { alert('日期不正确'); $("#eTime").focus(); return; }
    if (GetDaySpan(st, et) > 30) { alert("两个时间差不能够超过30天!"); return; }
    var params = { wid:$("#hdfWebid").val(), st:st,et:et,e:engineId,k:key};
    location.href="?"+jQuery.param(params);
   }
</script>
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="cpTop" runat="server">
<div style="margin-top: 5px;">
    当前位置：搜索引擎
</div>
<div style="margin-top: 15px;">
   <span class="M_r_ti">关键字</span>
   <span>（<%=statModel.StartTime.ToShortDateString()%> &gt; <%=statModel.EndTime.ToShortDateString()%>）</span>
</div>
</asp:Content>
<asp:Content ID="Content3" ContentPlaceHolderID="cpMSG" runat="server">
 <span class="M_b14">小贴士：</span>“关键字”为您提供网站任意时间内用户通过搜索引擎给您带来流量，关键字等信息。 
</asp:Content>
<asp:Content ID="Content4" ContentPlaceHolderID="cpNAV" runat="server">
<%=Stat.Html.ViewNav.GetNavigation(statModel.WebID,statModel.StartTime,statModel.EndTime,statModel.EngineKeyWord,statModel.EngineId) %>
</asp:Content>
<asp:Content ID="Content5" ContentPlaceHolderID="cpMain" runat="server">
<div class="M_r_ti2" style="margin-top: 10px; clear:both;">
                <a onclick="Ctshow('Ctfolder1',1);" style="cursor: pointer; margin-top: 5px;"><span>
                    <img src="images/icng_on.gif" id="Ctimg1" border="0"></span><span class="M_b14">&nbsp;关键字数据</span>
                    <span>（<%=statModel.StartTime.ToShortDateString()%> &gt; <%=statModel.EndTime.ToShortDateString()%>）</span></a>
</div>
<div style="margin-top: 5px;" id="Ctfolder1">
     <asp:Literal ID="LtrKeyList" runat="server"></asp:Literal>   
  <div style="margin-top: 8px; clear:both; text-align:center;">
   <asp:Literal ID="LtrKeywordPageIndex" runat="server"></asp:Literal>
   </div>  
</div>
</asp:Content>
